LICQ - QT-GUI Problem

Dieses Thema im Forum "Anwendungen" wurde erstellt von Newman, 16.10.2003.

  1. Newman

    Newman the newman

    Dabei seit:
    10.10.2003
    Beiträge:
    98
    Zustimmungen:
    0
    Ort:
    Neukirchen-Vluyn / NRW
    Hi.

    Habe folgendes Problem. Habe gerade LICQ 1.2.7 installiert.
    Jetzt sagt er mir ich soll den QT-Plugin installieren (qt-gui).

    ../licq-1.2.7/plugins/qt-gui # ./configure

    checking for QT includes...
    configure: error:

    I can't find the QT header files.

    Install the QT development package, or if you have them installed, override
    this check with the --with-qt-includes argument, and I'll take your word for
    it.


    Jetzt hab ich verschiedene QT-Pakete nachinstalliert, aber der erzaehlt mir immer das selbe.

    Woran koennte das liegen ?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 erathosthenes, 16.10.2003
    erathosthenes

    erathosthenes my love

    Dabei seit:
    25.11.2002
    Beiträge:
    129
    Zustimmungen:
    0
    gast du auch die qt-devel pakete installiert,
    wenn das alles ix hilft qt ausm netz ziehen, kompilieren und installieren, so hab ich es damals irgendwie gemacht, aber nicht bei licq sondern wegen k3b.
     
  4. Newman

    Newman the newman

    Dabei seit:
    10.10.2003
    Beiträge:
    98
    Zustimmungen:
    0
    Ort:
    Neukirchen-Vluyn / NRW
    Ich habe alles versucht. Die Installation hat ziemlich lange gedauert. Wuerde das ungern wiederholen.
    Unter (KDE)-System habe ich auch QT-Einstellungen. Scheint doch zu laufen ?

    qt-devel habe ich auch installiert.

    Sonst noch Vorschläge vorhanden ?
     
  5. #4 erathosthenes, 17.10.2003
    erathosthenes

    erathosthenes my love

    Dabei seit:
    25.11.2002
    Beiträge:
    129
    Zustimmungen:
    0
    Übergib an das configure script den pfad zu deinen qt header files.
    ./configure --qith-qt-includes=/usr/local/qt/include
    wäre der pfad bei mir, schau mal wo du deine header files hast und paß den pfad dann an.
     
  6. Newman

    Newman the newman

    Dabei seit:
    10.10.2003
    Beiträge:
    98
    Zustimmungen:
    0
    Ort:
    Neukirchen-Vluyn / NRW
    checking for QT libraries... yes, lib: -lqt-mt in /usr/lib/qt3/lib
    checking for QT >= 2.1... no
    configure: error:
    Sorry, but you need QT version 2.1 or higher to compile the Qt gui plugin.


    Der will mir erzaehlen das waere eine zu alte Version. Die erste Reihe sagt doch schon das er sich von QT3 die Headerdateien holt. Das sagt er mir auch wenn ich auf qt-devel delegiere.
     
  7. #6 erathosthenes, 17.10.2003
    erathosthenes

    erathosthenes my love

    Dabei seit:
    25.11.2002
    Beiträge:
    129
    Zustimmungen:
    0
    Sehr hartnäckig, das licq :).
    Trag mal in deiner bashrc folgendes ein:
    QTDIR=/usr/local/qt (bzw. wo dein qt dir halt ist)
    und dann bei export schreibst einfach QTDIR noch mit rein.
    Dann MUSS es einfach gehen ;).
     
  8. Newman

    Newman the newman

    Dabei seit:
    10.10.2003
    Beiträge:
    98
    Zustimmungen:
    0
    Ort:
    Neukirchen-Vluyn / NRW
    hm, leider auch nicht. hab das profil umgestellt.

    gibts nicht noch vernuenftige andere clients fuer icq ?
     
  9. #8 erathosthenes, 18.10.2003
    erathosthenes

    erathosthenes my love

    Dabei seit:
    25.11.2002
    Beiträge:
    129
    Zustimmungen:
    0
    Geben tut es viele, hier im forum gibt es da irgendwo einen thread zu.
    Also sim ist ne empfehlung, hat aber bei mir nie funktioniert, wegen nem speicherzugriffsfehler, obwohl die windows variante aber ok gewesen ist, und andere hab ich noch nicht getestet.
    Aber weshalb dein qt nicht gefunden wird, ist echt komisch.
    qt ist installiert und QTDIR ist gesetzt und exportiert.
    Aber ich hab grade gelesen man soll nicht /usr/local/qt3 sondern /usr/lib/qt3 als QTDIR setzen, halt "export QTDIR=/usr/lib/qt3".
    Kannst es ja nochmal damit testen.
     
  10. Newman

    Newman the newman

    Dabei seit:
    10.10.2003
    Beiträge:
    98
    Zustimmungen:
    0
    Ort:
    Neukirchen-Vluyn / NRW
    Hatte ich sowieso. :)

    Danke dir, fuer deine Hilfe!
     
  11. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Also ich würde dir echt SIM ans Herz legen wenn du nicht weiter kommst :)
     
  12. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  13. saiki

    saiki Bratwurstgriller

    Dabei seit:
    18.03.2003
    Beiträge:
    934
    Zustimmungen:
    0
    Ort:
    Sachsen/ Meerane
    SIM kann ich dir empfehlen ab Version 0.83 :)
     
  14. Newman

    Newman the newman

    Dabei seit:
    10.10.2003
    Beiträge:
    98
    Zustimmungen:
    0
    Ort:
    Neukirchen-Vluyn / NRW
    danke jungs. sim laeuft gut :)
     
Thema:

LICQ - QT-GUI Problem

Die Seite wird geladen...

LICQ - QT-GUI Problem - Ähnliche Themen

  1. Licq bzw. Pidgin Internet-Sofortnarichtendienst

    Licq bzw. Pidgin Internet-Sofortnarichtendienst: Hallo ihr! Ich hoffe ich bin hier richtig mit meiner Frage... und zwar hab ich ubuntu 8.04 und mag mein altes windows nicht mehr gerne nutzen,...
  2. Prblem mit licq

    Prblem mit licq: Hallo Leute, :hilfe2: ich hoffe mir kann einer helfen, ich bin suse 10.3 nutzer und möchte licq nutzen. Instaliert hab ich das schon nur bekomme...
  3. LICQ und Monitor Probleme

    LICQ und Monitor Probleme: Hallo Leute Bin seid gestern Nutzer von OpenSuse und natürlich noch nicht wirklich vertraut mit der Materie. Ich hoffe ihr könnt mir am Anfang...
  4. licq problem

    licq problem: sers leute bin neu hier und sry fals das der falsche bereich ist... naja ne freundin von mir hat seit 1-2 monaten licq und seit ner zeit hat sie...
  5. Frage wegen Licq

    Frage wegen Licq: Hi, hier is mal wieder ein neuer hergekommen. Ich finde es hier richtig gemütlich:D Aber ich habe hier eine Frage anzubringen: Ich habe Linux...